RESUME -NL- **`Gadhave Mrunal S`[NAME]** -NL- Theur Fhata, -NL- Gadhave Mala, -NL- Kunjirwadi, -NL- Tal:Haveli, -NL- Dist:Pune -NL- Pin:412201 -NL- Mobile:​​**`8862010179 `[PHONES_PHONE]**/ **`9922910385`[PHONES_PHONE]** -NL- Email- **`mrunalg96@gmail.com`[EMAILS_EMAIL]** -NL- _______________________________________________________________________ -NL- **`Objective:`[SUMMARY_HEADING]** -NL- To work in the most challenging position with an organization that provides ample -NL- opportunities to learn and contribute. -NL- **`Personal Skill:`[PERSONAL_DETAILS_HEADING]** -NL- ● Ability to work as an individual as well as in a group. -NL- ● Supportive & result oriented. -NL- ● Highly motivated and eager to learn new things. -NL- ● Good Interpersonal skills, team player and a self-starter. -NL- Status -Fresher -NL- **`IT SKILLS`[SKILLS_HEADING]** -NL- ● DATABASE-MS Word,Excel,Powerpoint. -NL- ● Operating System-Windows 98,2000,Windows XP,Windows 10 -NL- ● Programing and Coding in C,C++ -NL- **`Educational Qualification:`[EDUCATION_HEADING]** -NL- ● **`Engineering`[EDUCATION_DEGREE]** :​**` Information Technology`[EDUCATION_COURSE]** -NL- First year - 70.04% -NL- Second Year – 67.4% -NL- Third Year – 61.95% -NL- Fouth Year - 67.73% -NL- From **`AISSMS Institute of Information Technology,Pune`[EDUCATION_INSTITUTE]** in year 2019 -NL- ● **`H.S.C`[EDUCATION_DEGREE]**. -NL- Distinction in Pune Board. -NL- From **`SIR PARSHURAMBHAU COLLEGE,PUNE`[EDUCATION_INSTITUTE]** in year 2015 -NL- ● **`S.S.C`[EDUCATION_DEGREE]**. -NL- Distinction Class in Pune Board. -NL- From **`ANGEL HIGH SCHOOL,PUNE`[EDUCATION_INSTITUTE]** in year 2013 -NL- **`Personal Details:`[PERSONAL_DETAILS_HEADING]** -NL- Name:GADHAVE MRUNAL SHRIRANG -NL- D.O.B:​8 October ,1996. -NL- Gender:​ Female -NL- Marital Status​:Single -NL- Language known:​ English, Hindi & Marathi. -NL- Nationality:​ Indian. -NL- Permanent Address: Theur Fhata,Gadhave Mala,Kunjirwadi, -NL- Tal:Haveli,Dist:Pune Pin:412201 -NL- **`Declaration:`[OTHERS_HEADING]** -NL- I declare that the information furnished above is true to the best of my knowledge. -NL- Signature -NL- GADHAVE MRUNAL SHRIRANG -NL- 